{ config, pkgs, ... }:
{
  # How NUR (or unstable) can be imported without `niv`.
  #nixpkgs.config.packageOverrides = pkgs: {
  #  nur = import (builtins.fetchTarball "https://github.com/nix-community/NUR/archive/master.tar.gz") {
  #    inherit pkgs;
  #  };
  #};

  nixpkgs.config.packageOverrides = pkgs: {
    # Import NUR with niv.
    nur = import (import ../nix/sources.nix).NUR {
      inherit pkgs;
    };
    # Import unstable with niv.
    unstable = import (import ../nix/sources.nix).unstable {
      inherit pkgs;
    };
  };

  #environment.systemPackages = with pkgs; [
  #  # Example NUR usage:
  #  nur.repos.mic92.hello-nur
  #  # Example unstable usage:
  #  unstable.nano
  #];
}
